@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular_0-webfont.woff') format('woff'),
         url('../fonts/lato-regular_0-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latosemibold';
    src: url('../fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibold-webfont.woff') format('woff'),
         url('../fonts/lato-semibold-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black_0-webfont.woff2') format('woff2'),
         url('../fonts/lato-black_0-webfont.woff') format('woff'),
         url('../fonts/lato-black_0-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold_0-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold_0-webfont.woff') format('woff'),
         url('../fonts/lato-bold_0-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoheavy';
    src: url('../fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavy-webfont.woff') format('woff'),
         url('../fonts/lato-heavy-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-heavy-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium';
    src: url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff'),
         url('../fonts/lato-medium-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latothin';
    src: url('../fonts/lato-thin_0-webfont.woff2') format('woff2'),
         url('../fonts/lato-thin_0-webfont.woff') format('woff'),
         url('../fonts/lato-thin_0-webfont.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}